View Issue Details

IDProjectCategoryView StatusLast Update
0002616Ham Radio DeluxeEnhancementpublic2018-05-13 15:26
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.797 
Target VersionFixed in Version6.4.0.840 
Summary0002616: Digital Master: Uses very old version of PSKReporter SDK
DescriptionThe current SDK has a DLL marked 1.9.14830.1 with a 2014 copyright date. HRD is using a version marked 0.6.5.2 and a 2008 copyright date. I'm sure it would be a great relief to the people who run PSKReporter if we upgraded to the current SDK.
TagsNo tags attached.
ModuleDM780
Sub-ModulePSK Reporter
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-04-14 18:34

manager   ~0004824


Picked up a new DLL and headers; seem to work fine.

Fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4054

WA9PIE

2018-05-12 00:57

administrator   ~0004998

I'm not familiar with this and won't be able to test it. Need a tester please.

k2dls

2018-05-12 13:03

viewer   ~0005022

Tested receiving 20m PSK31. Stations picked up in Supersweeper were reported to pskreporter.info and showed up on map.

Issue History

Date Modified Username Field Change
2018-03-24 09:38 K7ZCZ New Issue
2018-04-14 18:34 K7ZCZ Assigned To => K7ZCZ
2018-04-14 18:34 K7ZCZ Status new => resolved
2018-04-14 18:34 K7ZCZ Resolution open => fixed
2018-04-14 18:34 K7ZCZ Note Added: 0004824
2018-05-03 20:10 K7ZCZ Fixed in Version => 6.4.0.837
2018-05-12 00:57 WA9PIE Note Added: 0004998
2018-05-12 13:03 k2dls Note Added: 0005022
2018-05-12 23:50 WA9PIE Status resolved => closed
2018-05-12 23:50 WA9PIE Testing Not Started => Beta Successful
2018-05-13 15:25 WA9PIE Fixed in Version 6.4.0.837 => 6.4.0.840
2018-05-13 15:26 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe